# run Teams in a podman container

## requirements

* podman
* make


## usage

```bash
# run in background
make run-bg PROFILE=my-profile

# stop container
make stop PROFILE=my-profile
```

## why?

Whenever you try to run multiple instances of Chromium (and Chrome), the second
instance detects it's already running and instead of creating a new, independent 
process, it attaches to the already running instance.

While this mechanism saves a bunch of memory, for some use cases this is
counter-productive, eg. if you need to change global browser settings for
testing/developing purpose while you're running Teams.
